---
kind: Service
apiVersion: v1
metadata:
  name: stenata
spec:
  ports:
  - protocol: TCP
    port: 80
    targetPort: 8080
  selector:
    app: stenata
  type: ClusterIP
---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: stenata
  labels:
    app: stenata
spec:
  replicas: 1
  selector:
    matchLabels:
      app: stenata
  template:
    metadata:
      labels:
        app: stenata
    spec:
      containers:
      - name: nginx
        image: gcr.io/personal-341010/stenata:v2
        ports:
        - containerPort: 8080
